#menu{background:url('rgba.aspx?216,156,0,0.8');background: rgba(216,156,0, 0.8);}
#menu h1{ background-image: url(/grafiek/amersfoort/logo_amersfoortopdekaart.png);}
#menu #zoekform, #mobielhome #menu{background-color: #fff;}
#menu h2{background:#FFF;}
#menu h2 a { color:#d89c00; background-image: url(/grafiek/amersfoort/icon_plus.png);}
#menu .actief h2 a {background-image: url(/grafiek/amersfoort/icon_min.png);}

#menu #zoekform button{background-image:url(/grafiek/amersfoort/button_zoek.png);}
#menu #zoekform input { background-color:#f1f1f1;}
#menu .info-i{background-image: url(/grafiek/amersfoort/icon_menu_info.png);}
#detail #boven, #detail #onder{background-color: #d89c00;}
#detail a {color:#d89c00;}

#detail #onder #socialicons a span { display:inline; color:#d89c00;}
#detail #onder a.selected, #mobiel #detail #onder #detabs a.selected{color: #d89c00;}
#detail #onder #uwverhaal{background-image:url(/grafiek/amersfoort/uw_verhaal.png);} 

.routeknop {background-image: url(/grafiek/amersfoort/routes.png);}
#mobiel #mobiellijst #switch a, #mobielhome h3{color:#fff;background:#d89c00;}
#mobiel #boven, #mobiel #mobiellijst #meer button, #mobiel #detail #onder #detabs a, #nietgevonden {background-color:#d89c00;}
#mobiel #detail #onder #detabs a.selected{border-top:1px solid #d89c00}